<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Tables.html</title>
</head>
<body>
<h1>Zuitt IT Solutions</h1>
<h2>Products Offered</h2>
<table border="1">
	<thead>
		<tr>
			<th>Package</th>
			<th>Price</th>
			<th>Description</th>
		</tr>
	</thead>
	<tbody>
		<tr>
			<td>Basic</td>
			<td>₱ 500.00</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>
		<tr>
			<td>Premium</td>
			<td>₱ 1000.00</td>
			<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
		</tr>
		<tr>
			<th colspan="3">Additional features after initial project is inclusive of charges</th>
		</tr>
	</tbody>
</table>

<br />

	<h2>Contact Form</h2>

	<form>
		<label>First Name:</label>
		<br />
			<input type="text" name="" required="" list="Names">
			<datalist id="Names">
				<option>john</option>
			</datalist>

		<br />

		<label>Last Name:</label>
		<br />
			<input type="text" name="" required="" list="LastNames">
			<datalist id="LastNames">
				<option>doe</option>
			</datalist>

		<br />

		<label>Email:</label>
		<br />
			<input type="email" name="" required="" list="email">
			<datalist id="email">
				<option>john.doe@zuitt.com</option>
			</datalist>

		<br />

		<label>Contact Number:</label>
		<br />
			<input type="number" name="" required="" list="num">
			<datalist id="num">
				<option>123456789</option>
			</datalist>

		<br />

		<label>Service Type:
		<br />
			<select>
					<option>Front End Programming</option>
					<option>Back End Programming</option>
					<option>Full-Stack Programming</option>	
			</select>
		</label>

		<br />

		<label>Preferred Contact:
			<br />
				<input type="checkbox" name="" /> Email
				<br />
				<input type="checkbox" name="" /> Phone Package
				<br />
				<input type="radio" name="" /> Basic
				<br />
				<input type="radio" name="" /> Premium
		</label>

		<br />
		<br />

		<label> Message:
			<br />
				<textarea align="Left" rows="5" cols="">
				</textarea>
		</label>

		<br />
		<button type="submit">Send Inquiry</button>
		<br />
		<button type="reset">Reset</button>


	</form>
</body>
</html>